uuid: 1ef2fef8-3376-4db4-b2c1-8443ce1761fa
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.brand_store
    - field.storage.commerce_store.field_parking_available
id: commerce_store.brand_store.field_parking_available
field_name: field_parking_available
entity_type: commerce_store
bundle: brand_store
label: 'Parking Available'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
